OPAL(4)

NAME
opal - OPAL OpenPower Abstraction Layer

SYNOPSIS
opal* at fdt?

DESCRIPTION
The opal driver provides support for the OPAL firmware found on PowerNV systems.

SEE ALSO
intro(4), opalcons(4), opalsens(4)

HISTORY
The opal driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The opal driver was written by Mark Kettenis <kettenis@openbsd.org>.